{ pkgs
, lib
, cosmicLib
, ...
}:
let
  ron = cosmicLib.cosmic.mkRON;
in

{
  wayland.desktopManager.cosmic = {
    enable = true;

    # shortcuts = [
    #   {
    #     action = ron "enum" "Close";
    #     key = "Super+Q";
    #   }
    #   {
    #     action = ron "enum" "maximize";
    #     key = "Super+d";
    #   }
    # ];
  };
}
